Bug 739211 - Version 1.7R3 is not a prerelase.
Summary: Version 1.7R3 is not a prerelase.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhino
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 20:09 UTC by Matěj Cepl
Modified: 2018-04-11 09:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 23:54:22 UTC


Attachments (Terms of Use)
suggested patch on .spec file (5.86 KB, patch)
2011-09-16 20:09 UTC, Matěj Cepl
mcepl: review?
Details | Diff

Description Matěj Cepl 2011-09-16 20:09:10 UTC
Created attachment 523620 [details]
suggested patch on .spec file

In the weird java world 1.7R3 doesn't mean a third prerelease of version 1.7, but the third version fully implementing Javascript 1.7.

Also I have increased happiness of rpmlint (fixing Group: tags, removing unnecessary macros).

Comment 1 Alexander Kurtakov 2011-09-20 09:31:20 UTC
Feel free to apply the patch if you have tested it.

Comment 2 Matěj Cepl 2011-09-20 23:54:22 UTC
Applied in rhino-1.7R3-1.fc17
http://koji.fedoraproject.org/koji/taskinfo?taskID=3366246


Note You need to log in before you can comment on or make changes to this bug.